Subject: [fwd] about council recession

From: [email-masked] ( )
Date: Mon, 20 Sep 93 12:40:48 -0400

>From [email-masked]  Mon Sep 20 11:54:44 1993
To: dong, [email-masked]
Subject: Re:  Several thing needing your action/attention

Hi, Dong. Would you please forward my messages, including previous
messages, about the current call for votes to the council net? I am
not to interfere with the Council's work. But considering the council
is going to violate the rules and I may raise the case to the SVC,
it's better let all council members know what is going to happen. 

Yuhe

>From [email-masked]  Mon Sep 20 10:41:16 1993
To: dong, [email-masked]
Subject: Re:  Several thing needing your action/attention

I cannot agree with you. I am not comparing the Council to the US Congree.
The word recess I used meant the Council are not in a meeting. If you have
other understanding about the word recess, that's fine, because the bylaw
does not use the word. The bylaw only mentions the Council meeting. Since
the first Council regular meeting was definitely adjourned, the Council is
out of any meetings. Then any actions the council is going to take have
to be in the Lieu of Meeting. The Section 6 in the bylaw is absolutely
important to ensure the implement of the IFCSS 's Bylaw, which says, the
Council would have meetings to make resolutions and discuss the IFCSS's
business, and the Council's meetings shall announce to public in advance
of at least one week. If the Council can make resolutions out of
meetings at any time without restriction, the IFCSS constitution will
become nothing. Another sense of the section 6 is that it would guarantee
the equal rights of the Council members. Since the Council is not in the
time for regular meeting, it is possible that some of Council members
cannot be reached. Any decisions out of meetings are not debatable.
Therefore, the rights of those council members who are not reached, may
be deprived and it may cause controversy in the council. If you
can reach all council members, you then may get the written consents.
The section 6 also emphases that the actions must have ALL council
members' consent. Obviously, it is necessary to avoid the possibility
that someone control the processing, since all decisions out of meeting
are supposed not in public, not debatable, no records except written
notes. Another concern is that Council members can not listen the
opposite opinions. Well, anyway, I don't think the Council has the right
to ignor this section. If the Council insists to do so, I will raise the
case to the SVC.

About the council bylaw, I suggest you amend the Section 2 about the
regular meeting in order to be accordance with the amended IFCSS Bylaw
in 5 da.

Yuhe

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park